﻿using Borepin.Model;
using Prism.Mvvm;

namespace Borepin.ViewModel
{
    public class ServerListItemViewModel : BindableBase
    {
        public ServerListItemViewModel(BFFHInstance server)
        {
            Address = server.Address.ToString();
        }

        private string _Address;
        public string Address
        {
            get => _Address;
            set => SetProperty(ref _Address, value);
        }
    }
}
